Project

General

Profile

Build the old Framework

These instructions are for framework 1.1.x and 1.2.x.

  • requires ups and fw_externals
  • requires ups and fw_externals

Build order: ups, fw_externals, framework